<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>

    <IsPackable>false</IsPackable>

    <Platforms>AnyCPU;x86</Platforms>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="15.7.0" />
    <PackageReference Include="MSTest.TestAdapter" Version="1.2.1" />
    <PackageReference Include="MSTest.TestFramework" Version="1.2.1" />
    <PackageReference Include="Selenium.Chrome.WebDriver" Version="2.40.0" />
    <PackageReference Include="Selenium.Support" Version="3.13.0" />
    <PackageReference Include="Selenium.WebDriver" Version="3.13.0" />
    <PackageReference Include="SonarAnalyzer.CSharp" Version="7.3.0.5690" />
  </ItemGroup>

</Project>
